/* Navbar */

.site-navbar {width: auto;} 

.site-navbar .site-navigation .site-menu > li.current-menu-item > a {
background: #00AFDC;
color:#fff;
}

.menu-active > a{color:#F8BF10 !important;}

.site-menu-toggle {
	font-size: 40px !important;
	float: right;
	color:#00AFDC;
	margin: 20px;
}

.site-menu-toggle .icon-menu:hover{color: #000;}

.site-navbar ul {
	margin: 0;
}
.site-navbar .site-navigation .site-menu {
	margin-bottom: 0;
}


.site-navbar .site-navigation .site-menu a {
	text-decoration: none !important;
	color:#fff;
	display: inline-block;
}
.site-navbar .site-navigation .site-menu > li {
	display: inline-block;
}
.site-navbar .site-navigation .site-menu > li:hover {
	background: transparent;
}
.site-navbar .site-navigation .site-menu > li > a {
	font-size: 15px;
	text-decoration: none !important;
	text-align: left;color:#000;
	padding: 10px 20px;
	margin: 40px 0;
	border-radius:50px;
	text-transform:uppercase;
}


.site-navbar .site-navigation .site-menu > li > a:hover {
	color:#fff;
	background:#00AFDC;

}
.site-navbar .site-navigation .site-menu .menu-item-has-children {
	position: relative;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children > a {
	position: relative;
	padding-right: 30px;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children > a:before {
	position: absolute;
	content: "\e313";
	font-size: 16px;
	top: 50%;
	right: 8px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-family: 'icomoon';
}
.header-fixed .dropdown{top: 100% !important;}
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown {
	visibility: hidden;
	opacity: 0;
	top: 100%;
	position: absolute;
	text-align: left;
	border-top: 2px solid #00AFDC;
	padding: 0px 0;
	margin-left: 0px;
	background: #fff;
	-webkit-transition: 0.2s 0s;
	-o-transition: 0.2s 0s;
	transition: 0.2s 0s;
	z-index: 997;
	width: auto;
	font-size: 14px;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown.arrow-top {
	position: absolute;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown.arrow-top:before {
	bottom: 100%;
	left: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown.arrow-top:before {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #fff;
	border-width: 10px;
	margin-left: -10px;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown a {
	text-transform: none;
	letter-spacing: normal;
	-webkit-transition: 0s all;
	-o-transition: 0s all;
	transition: 0s all;
	color: #343a40;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown .active > a {
	color: #007BFF !important;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown > li {
	list-style: none;
	padding: 0;
	margin: 0;
	min-width: 190px;
	border-bottom: 1px dashed #000;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown > li > a {
	padding: 5px 5px;
	display: block;

}
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown > li:last-child{
	border-bottom:none !important;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown > li > a:hover {
	background: #00AFDC;
	color: #fff;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown > li.menu-item-has-children > a:before {
	content: "\e315";
	right: 10px;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown > li.menu-item-has-children > .dropdown,
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown > li.menu-item-has-children > ul {
	left: 100%;
	top: -2px;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown > li.menu-item-has-children:hover > a,
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown > li.menu-item-has-children:active > a,
.site-navbar .site-navigation .site-menu .menu-item-has-children .dropdown > li.menu-item-has-children:focus > a {
	background: #f4f5f9;
	color: #25262a;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children:hover > a,
.site-navbar .site-navigation .site-menu .menu-item-has-children:focus > a,
.site-navbar .site-navigation .site-menu .menu-item-has-children:active > a {
	color: #fff;
	background: #00AFDC;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children:hover,
.site-navbar .site-navigation .site-menu .menu-item-has-children:focus,
.site-navbar .site-navigation .site-menu .menu-item-has-children:active {
	cursor: pointer;
}
.site-navbar .site-navigation .site-menu .menu-item-has-children:hover > .dropdown,
.site-navbar .site-navigation .site-menu .menu-item-has-children:focus > .dropdown,
.site-navbar .site-navigation .site-menu .menu-item-has-children:active > .dropdown {
	-webkit-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;
	margin-top: 0px;
	visibility: visible;
	opacity: 1;
}
.site-mobile-menu {
	width: 300px;
	position: fixed;
	left: 0;
	z-index: 2000;
	padding-top: 20px;
	background: #fff;
	height: calc(100vh);
	-webkit-transform: translateX(-110%);
	-ms-transform: translateX(-110%);
	transform: translateX(-110%);
	-webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
	box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
	-webkit-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
}
.offcanvas-menu .site-mobile-menu {
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
}
.site-mobile-menu .site-mobile-menu-header {
	width: 100%;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
	float: right;
	margin-top: 8px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
	font-size: 30px;
	display: inline-block;
	padding-left: 10px;
	padding-right: 0px;
	line-height: 1;
	cursor: pointer;
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
	color: #25262a;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
	float: left;
	margin-top: 10px;
	margin-left: 0px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
	display: inline-block;
	text-transform: uppercase;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
	max-width: 70px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
	text-decoration: none;
}
.site-mobile-menu .site-mobile-menu-body {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	position: relative;
	padding: 0 20px 20px 20px;
	height: calc(100vh - 52px);
	padding-bottom: 150px;
}
.site-mobile-menu .site-nav-wrap {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}
.site-mobile-menu .site-nav-wrap a {
	padding: 10px 20px;
	display: block;
	position: relative;
	color: #212529;
	border-bottom: 1px dashed #000;
}
.site-mobile-menu .site-nav-wrap a:hover {
	background: #064A82;
	color: #fff;
}
.site-mobile-menu .site-nav-wrap li {
	position: relative;
	display: block;
}
.site-mobile-menu .site-nav-wrap li.active > a {
	color: #2f89fc;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse {
	position: absolute;
	right: 0px;
	top: 10px;
	z-index: 20;
	width: 36px;
	height: 36px;
	text-align: center;
	cursor: pointer;
	border-radius: 50%;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
	background: #f8f9fa;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
	font-size: 12px;
	z-index: 20;
	font-family: "icomoon" !important;
	font-weight: normal;
	content: "\f078";
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(-180deg);
	-ms-transform: translate(-50%, -50%) rotate(-180deg);
	transform: translate(-50%, -50%) rotate(-180deg);
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.site-mobile-menu .fade {
	-webkit-transition: opacity 0.15s linear;
	-o-transition: opacity 0.15s linear;
	transition: opacity 0.15s linear;
}
@media screen and (prefers-reduced-motion: reduce) {
.site-mobile-menu	.fade {
		-webkit-transition: none;
		-o-transition: none;
		transition: none;
	}
}
.site-mobile-menu .fade:not(.in) {
	opacity: 0;
}
.site-mobile-menu .collapse:not(.in) {
	display: none;
}
.site-mobile-menu .collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition: height 0.35s ease;
	-o-transition: height 0.35s ease;
	transition: height 0.35s ease;
}
@media screen and (prefers-reduced-motion: reduce) {
.site-mobile-menu	.collapsing {
		-webkit-transition: none;
		-o-transition: none;
		transition: none;
	}
}
.site-mobile-menu .site-nav-wrap > li {
	display: block;
	position: relative;
	float: left;
	width: 100%;
}
.site-mobile-menu .site-nav-wrap > li > a {
	padding-left: 15px;
	font-size: 18px;
}
.site-mobile-menu .site-nav-wrap > li > ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.site-mobile-menu .site-nav-wrap > li > ul > li {
	display: block;
}

.site-mobile-menu .site-nav-wrap > li > ul > li a:before {content: "\f0da"; margin-right: 10px;color:#064A82;
	font-family: "icomoon" !important;
	font-weight: normal;
}

.site-mobile-menu .site-nav-wrap > li > ul > li > a {
	padding-left: 20px;
	font-size: 16px;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul {
	padding: 0;
	margin: 0;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
	display: block;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
	font-size: 16px;
	padding-left: 60px;
}